<?xml version="1.0" encoding="UTF-8"?>
<!--Created With CreateMup.exe Version 11.07.2013.1538-->
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>msi</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.4.2</mupspecificationversion>
    <version>13.0.0.1098</version>
    <name>IRST</name>
    <supportedoperatingsystems>
      <osidentifier name="W2K3" architecture="x86" />
      <osidentifier name="Vista" architecture="x86" />
      <osidentifier name="W2K8" architecture="x86" />
      <osidentifier name="Windows7" architecture="x86" />
      <osidentifier name="Windows8" architecture="x86" />
      <osidentifier name="Windows8.1" architecture="x86" />
      <osidentifier name="W2K3" architecture="x64" />
      <osidentifier name="Vista" architecture="x64" />
      <osidentifier name="W2K8" architecture="x64" />
      <osidentifier name="Windows7" architecture="x64" />
      <osidentifier name="W2K8R2" architecture="x64" />
      <osidentifier name="Windows8" architecture="x64" />
      <osidentifier name="W2K12" architecture="x64" />
      <osidentifier name="Windows8.1" architecture="x64" />
      <osidentifier name="W2K12R2" architecture="x64" />
      <osidentifier name="XP" architecture="x64" />
    </supportedoperatingsystems>
  </packageinformation>
  <executable>
    <executablename>SetupRST.exe</executablename>
  </executable>
  <behaviors>
    <!--
    <behavior name="freshinstall">
      Not Supported By the Installer.... Conditional
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false" />
      </vendoroption>
    </behavior>
-->
    <behavior name="driveronly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">noservice</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="applicationonly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">nodrv</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="extractdrivers">
      <vendoroption>
        <container>
          <containervalue switch="/" requiresvalue="false" valuedelimiter=" " enclose="&quot;">v</containervalue>
          <optionvalue switch="" requiresvalue="true" valuedelimiter="=" enclose="\&quot;">ExtractDrivers</optionvalue>
        </container>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <!-- The DUP will Restart the system
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">b</optionvalue>
      </vendoroption>
-->
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">report</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>1641</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <!-- Not valid -->
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <!-- 1603=Standard Win32 fatal error code -->
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>1602</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>3010</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <softwareidentityinstances>
        <!--filename: \UserInterface\clientrelease\IAStorDataMgrApp.exe-->
        <softwareidentity>
          <elementname>IAStorDataMgrApp</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
        <!--filename: \UserInterface\clientrelease\IAStorDataMgrSvc.exe-->
        <softwareidentity>
          <elementname>IAStorDataSvc</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
        <!--filename: \UserInterface\clientrelease\IAStorHelp.exe-->
        <softwareidentity>
          <elementname>IAStorHelp</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
        <!--filename: \UserInterface\clientrelease\IAStorIcon.exe-->
        <softwareidentity>
          <elementname>IAStorIcon</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
        <!--filename: \UserInterface\clientrelease\IAStorIconLaunch.exe-->
        <softwareidentity>
          <elementname>Delayed launcher</elementname>
          <versionstring>1.0.0.1</versionstring>
        </softwareidentity>
        <!--filename: \UserInterface\clientrelease\IAStorUI.exe-->
        <softwareidentity>
          <elementname>IAStorUI</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
        <!--filename: \Driver\ZPODDTool\ZpoddInstaller.exe-->
        <softwareidentity>
          <elementname>Installer</elementname>
          <versionstring>1.2.0.7</versionstring>
        </softwareidentity>
        <!--filename: \Driver\sraid\Release\sraid.exe-->
        <softwareidentity>
          <elementname>Intel SRAID Tool</elementname>
          <versionstring>13.0.0.1098</versionstring>
        </softwareidentity>
      </softwareidentityinstances>
      <pnpids>
        <pnpdevice>
          <!--filename: \Driver\x86\WindowsUpdate\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\x86\WindowsUpdate\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\x64\WindowsUpdate\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\x64\WindowsUpdate\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.Bullseye.64bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.Bullseye.64bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.Bullseye.32bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.Bullseye.32bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.64bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.64bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.32bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.free.2008R2.32bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.checked.2008R2.64bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.checked.2008R2.64bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.checked.2008R2.32bit.13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\iaStorA.checked.2008R2.32bit.13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x86_free_13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x86_free_13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x86_checked_13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x86_checked_13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x64_free_13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x64_free_13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x64_checked_13.0.0.1098\iaAHCIC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="1D02" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\f6\iaStorA_x64_checked_13.0.0.1098\iaStorAC.inf-->
          <driverversion>13.0.0.1098</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\ahcimp.free.2008R2.64bit.13.0.0.1098\ahcimp.inf-->
          <driverversion>11.5.0.7000</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
          <pciinfo vendorID="8086" deviceID="27C1" />
          <pciinfo vendorID="8086" deviceID="27C5" />
          <pciinfo vendorID="8086" deviceID="2929" />
          <pciinfo vendorID="8086" deviceID="3A02" />
          <pciinfo vendorID="8086" deviceID="3A22" />
          <pciinfo vendorID="8086" deviceID="3B29" />
          <pciinfo vendorID="8086" deviceID="3B2F" />
          <pciinfo vendorID="8086" deviceID="3B22" />
          <pciinfo vendorID="8086" deviceID="1C02" />
          <pciinfo vendorID="8086" deviceID="1C03" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="1E03" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\ahcimp.free.2008R2.32bit.13.0.0.1098\ahcimp.inf-->
          <driverversion>11.5.0.7000</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
          <pciinfo vendorID="8086" deviceID="27C1" />
          <pciinfo vendorID="8086" deviceID="27C5" />
          <pciinfo vendorID="8086" deviceID="2929" />
          <pciinfo vendorID="8086" deviceID="3A02" />
          <pciinfo vendorID="8086" deviceID="3A22" />
          <pciinfo vendorID="8086" deviceID="3B29" />
          <pciinfo vendorID="8086" deviceID="3B2F" />
          <pciinfo vendorID="8086" deviceID="3B22" />
          <pciinfo vendorID="8086" deviceID="1C02" />
          <pciinfo vendorID="8086" deviceID="1C03" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="1E03" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\ahcimp.checked.2008R2.64bit.13.0.0.1098\ahcimp.inf-->
          <driverversion>11.5.0.7000</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
          <pciinfo vendorID="8086" deviceID="27C1" />
          <pciinfo vendorID="8086" deviceID="27C5" />
          <pciinfo vendorID="8086" deviceID="2929" />
          <pciinfo vendorID="8086" deviceID="3A02" />
          <pciinfo vendorID="8086" deviceID="3A22" />
          <pciinfo vendorID="8086" deviceID="3B29" />
          <pciinfo vendorID="8086" deviceID="3B2F" />
          <pciinfo vendorID="8086" deviceID="3B22" />
          <pciinfo vendorID="8086" deviceID="1C02" />
          <pciinfo vendorID="8086" deviceID="1C03" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="1E03" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
        </pnpdevice>
        <pnpdevice>
          <!--filename: \Driver\ahcimp.checked.2008R2.32bit.13.0.0.1098\ahcimp.inf-->
          <driverversion>11.5.0.7000</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
          <pciinfo vendorID="8086" deviceID="27C1" />
          <pciinfo vendorID="8086" deviceID="27C5" />
          <pciinfo vendorID="8086" deviceID="2929" />
          <pciinfo vendorID="8086" deviceID="3A02" />
          <pciinfo vendorID="8086" deviceID="3A22" />
          <pciinfo vendorID="8086" deviceID="3B29" />
          <pciinfo vendorID="8086" deviceID="3B2F" />
          <pciinfo vendorID="8086" deviceID="3B22" />
          <pciinfo vendorID="8086" deviceID="1C02" />
          <pciinfo vendorID="8086" deviceID="1C03" />
          <pciinfo vendorID="8086" deviceID="1E02" />
          <pciinfo vendorID="8086" deviceID="1E03" />
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi>
          <upgradecode>{DBEC3A35-04A8-4A70-BD7B-F42654758956}</upgradecode>
          <version>13.0.0.1098</version>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>